*{ margin:0px; padding:0px;}

body{ background:#fff; font-family:century-gothic !important;}

h2{ font-size:26px !important; color:#fc3090 !important;}

.full-width{ width:100%;}

a{font-family:century-gothic !important;}
.read-more{ margin:10px auto; font-weight:bold; background:url(../images/read-more.png) left no-repeat; padding-left:28px;}

ul.list{ margin:25px auto;}
ul.list li{ list-style:none; background:url(../images/read-more.png) left no-repeat; padding-left:25px; line-height:32px;}

@font-face{ src:url(../fonts/century_gothic.TTF);
font-family:century-gothic;}

.col-md-2{ float:left !important;}
.col-md-8{ float:left !important;}

.container{ width:955px !important;}
.full-width{ width:100%;}

header{ width:100%; height:74px; background:url(../images/header.jpg) top center;}
header .logo{ width:716px; height:auto; margin:auto; margin-top:20px;}
header .social-icons{ float:right; margin-top:-30px;}
.social-icons ul{ margin:0px;}
.social-icons ul li{ list-style:none; float:left; border-right:1px solid #8a8a8a;}
.social-icons ul li:last-child{ border:0px;}

nav{margin-top:80px; margin-left:50px;}
nav ul{ margin:0px;}
nav ul li{ list-style:none; float:left; background:url(../images/nav-divider.jpg) right no-repeat;  padding: 9px 22.5px !important; /*padding:0px 10.5px !important;*/}
nav ul li a{ text-decoration:none; color:#fff !important; font-size:16px !important}  
nav ul li:nth-child(3){ background:none;}
nav ul li:nth-child(4){ margin-left:180px !important;}
nav ul li:last-child{ background:none;}
nav ul li a:hover{ color:#FF0 !important;}

/* Bounce Out start */
.hvr-bounce-out {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-out:hover, .hvr-bounce-out:focus, .hvr-bounce-out:active {
  -webkit-transform: scale(0.8);
  transform: scale(0.8);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}
/* Bounce Out end */

.content-top{ margin-top:450px;}

.welcome{ width:54%; float:left; padding-right:3%; border-right:1px solid #cecfcf; padding-left:4%;}
.welcome-left{ float:left; width:18%}
.welcome-right{ float:left; width:82%;}

.past-event{ width:42%; float:left; padding-left:3%;}
.past-event-left{ float:left; width:18%}
.text_07{width:55px!important; height:55px;text-align:center !important; line-height:55px !important; 
				font-family:Arial, Helvetica, sans-serif !important; font-size:25px !important;
					 font-weight:bold !important; border-radius:70px;  background:#a4a4a4; color:#fff;}
.feb{width:20%; font-family:"Century Gothic"; font-size:21px; color:#817b7b; text-align:center; font-weight:normal;
		padding-top:2px; padding-left:10px;}
.past-event-right{ float:left; width:82%;}

.featured-video{width:55%; float:left; padding-right:3%; padding-left:4%; margin-top:50px; background:url(../images/media-bottom-bg.png) bottom center no-repeat; padding-bottom:72px;}
.video-section{ background:#e1e8eb; width:100%; height:285px; margin-top:15px; padding:25px;}
.video-section iframe{ width:100%; height:100%;}

.featured-photos{width:45%; float:left; padding-left:0%; margin-top:45px; background:url(../images/media-bottom-bg.png) bottom center no-repeat; padding-bottom:72px;}
.photos-section{ background:#e1e8eb; width:100%; height:285px; margin-top:15px; padding:25px; padding-top:60px; padding-bottom:32px;}
.photos-section img{ width:100%; height:100%;}

footer{width:100%; height:auto; background:url(../images/footer.jpg) top center no-repeat #d5d6d8; overflow:hidden; padding:40px 0px;}
footer ul{ margin:0px; margin-top:25px;}
footer ul li{ list-style:none; float:left; padding:0px 8px !important;}
footer ul li a{ text-decoration:none; font-size:13px !important; color:#000; font-family:Arial, Helvetica, sans-serif !important;}  

footer .copyright{ font-size:12px; text-align:center;}

/* sign-in start here */
.video-bg video{position:absolute;
min-width:100%;
min-height:100%;
width:100%;
height:100%;
z-index:-1000; margin-top:74px !important; margin-left:-0px;}
/* sign-in ends here */


/*----------------------------------------------------------- inner pages begin here -------------------------------------------*/

.bg-default{padding:25px 0px;}
.bg-info{padding:25px 0px;}
.bg-light-blue{padding:25px 0px; background:#acd1eb;}
.text{ font-size:15px; color:#534e4e; line-height:21px;}
.pic-left{ float:left; margin-right:25px;}
.pic-right{ float:right; margin-left:25px;}

.inner-nav{ background:#318eeb; height:52px; border-bottom:2px solid #b2d4f0;}
.inner-nav ul { display: table !important; margin: 10px auto !important; margin-top:2px !important;}
.inner-nav li {list-style:none; float:left; background:url(../images/nav-divider.jpg) right no-repeat; /* padding:0px 10.5px !important; */  padding: 9px 22.5px !important;}
.inner-nav li:first-child { margin-left: 0 !important;}
.inner-nav li a { text-decoration:none; color:#fff !important; font-size:16px !important;}
.inner-nav ul li:last-child{ background:none;}
.inner-nav ul li a:hover{ color:#FF0 !important;}

.photo-gallery{ padding:25px 0px; height:auto; padding-left:18px;}
.photo-gallery iframe{ width:100%; height:100%; pointer-events: auto;}

.video-gallery{background:#e1e8eb; width:48%; height:285px; margin:1%; padding:25px; float:left;}
.video-gallery iframe{ width:100%; height:100%;}

.contact-us{ width:100%; margin:auto;}
.input-prepend .add-on:first-child, {height: 32px !important;}
.input-prepend .add-on:first-child, .input-prepend .btn:first-child {height: 32px !important;}
.input-append input, .input-prepend input, .input-append select, .input-prepend select, .input-append .uneditable-input, .input-prepend .uneditable-input {height: 32px !important; padding-left:5px;}
.input-xlarge{width: 100% !important;}
input.span4, textarea.span4, .uneditable-input.span4 {width: 100% !important; padding-left:5px;}
.form-horizontal .control-label {width: 100px !important;}
.form-horizontal .controls {margin-left: 130px !important;}

.map{ width:100%; height:500px;}
.map iframe{ width:100%; height:100%;}

.contact-info{ background:#FFFFFF; padding:20px; border-radius:5px; margin:20px auto;}


/*---contact start here---*/
.membership{ width:100%; height:auto; margin:auto; background:#acd1eb; overflow:hidden; padding:40px 0px;}
.membership-frm{ width:100%; height:auto; margin:auto;}
.form-text{ font-family:Arial, Helvetica, sans-serif; font-size:17px; color:#000;}
.membership-frm input[type="text"]{ width:95%; height:30px; padding:5px; font-weight:normal;}
.membership-frm input[type="submit"]{ width:97%; height:35px; padding:5px; font-weight:normal; background:#337ab7; border:0px; color:#fff; margin:auto; 
		text-transform:uppercase; font-size:18px;}
.fieldes{ width:90% !important;}

.select{ width:97% !important; height:30px;}

.name{ font-size:17px;}
/*---contact ends here---*/

.organization-left{ width: 50%; float:left;}
.organization-right{ width:50%; float:left;}

.event-part-1{width: 25%; position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; float:left; box-sizing:border-box;}
.event-part-1 img{ width:100%; background:#f1f1f1; padding:10px;}
.event-part-2{width: 33.3333%; position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; float:left; box-sizing:border-box;}
.event-part-3{width: 41.6667%; position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; float:left; box-sizing:border-box;}
.event-part-3 iframe{ width:100%; height:196px; background:#f1f1f1; padding:10px;}
.event-date{ float:right; background:#f1f1f1; padding:2px 8px; margin-bottom:10px;}

.contact-left{width: 66.6667%; float: left; position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; box-sizing:border-box;}
.contact-right{width: 33.3333%; float: left; position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; box-sizing:border-box;}

.organization-pic{ background:url(../images/organization.jpg) top center no-repeat; z-index:-1000; width:100%; height:320px;}
.mission-pic{ background:url(../images/mission.jpg) top center repeat-x; z-index:-1000; width:100%; height:320px;}

.form-horizontal .control-label{ float:left;}
.control-group{ margin:23px 0px;}

.membership-form{ width:725px; margin:auto;}

.upcoming-event{ width:100%; height:auto; background:#e1e8eb; padding:25px 32px; overflow:hidden;}
.upcoming-event .event-hd{ float:left; border-right:5px solid #d3dde1; padding-right:25px; margin:0px; width:29%;}
.upcoming-event .text{ float:left; margin-left:25px; width:68%;}


.mission-content{width: 100%; position: relative; min-height: 1px; padding-right: 15px; padding-left: 15px; float:left; box-sizing:border-box;}
/*----------------------------------------------------------- inner pages ends here -------------------------------------------*/



